/********** ^SEARCH RESULTS PAGE **********/
/*
 * $Id: search.css 19731 2012-03-01 12:07:10Z oana $
 */

/* Top text: headline, number of results, suggestions, related queries */
#search_results_top {
  height: 80px;
  float: left;
  color: #FFFFFF;
  position:absolute;
  margin-left: -16px;
    width: 951px;
}

#search_results_top_left {
  height: 80px;
  float: left;
  width: 5px;
  background-image: url("/img/assets/search-result-page/background/bg-gradient-left.png");
  background-repeat:no-repeat;
  position:relative;
}
#search_results_top_middle {
  height: 80px;
  float: left;
  background-image: url("/img/assets/search-result-page/background/bg-gradient-scalable-middle.png");
  background-repeat:repeat-x;
  width:925px;
  color:#fff;
  position:relative;
  padding-left: 16px;
  z-index: 1;
}
#search_results_top_right {
  height: 80px;
  width: 5px;
  float: left;
  background-image: url("/img/assets/search-result-page/background/bg-gradient-right.png");
  background-repeat:no-repeat;
  position:relative;
}

#search_results_top_headline {
  font-family: Arial;
  font-size: 24px;
  color: #000000;
  display: inline;
}

#search_results_top_results_info {
  font-family: Verdana;
  font-size: 13px;
  color: #444444;
  padding-top: 22px;
  padding-bottom: 22px;
  padding-right: 16px;
  z-index: 1;
}
#results-search-term {
  word-wrap: break-word;
}
#results-found, #no-results-found {
  display:none;
}

/* Spell checker and Search suggestions */
#search_results_extra {
  display:none;
  color: #444444;
  background-color: #F5F4F4;
  width: 930px;
  padding-left: 21px;
  padding-bottom: 9px;
  position: relative;
  margin-left: -16px;
  float: left;
  margin-top: 80px;
  z-index: 2;
}

#search_results_suggestions, #search_results_related {
  display:none;
}

#search_results_suggestions a, #search_results_related a {
  color: #0060ac;
  text-decoration: none;
  font-weight: bold;
}
#search_results_suggestions a:hover, #search_results_related a:hover {
  text-decoration: underline;
}

/* Filter results */
#search_results_filter {
  display: none;
  height: 38px;
  position: relative;
  margin-left: -16px;
  padding-left: 21px;
}

/* Key matched and result list */
#search_results_body {
    /*padding for simple headline*/
  width: 660px;
  position: relative;
    float: left;
}

#search_results_filter .sbHolder {
	z-index: 3;
}

/* GSA keymatches */
#search_results_keymatches {
  display: none;
}
#search_results_keymatches_top {
  background-image: url("/img/assets/search-result-page/featured-links-box/flbox-top.png");
  background-repeat: no-repeat;
  height: 5px;
  margin-top: 22px;

}
#search_results_keymatches_middle {
  background-image: url("/img/assets/search-result-page/featured-links-box/flbox-scalable-middle.png");
  background-repeat: repeat-y;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 16px;
}
#search_results_keymatches_bottom {
  background-image: url("/img/assets/search-result-page/featured-links-box/flbox-bottom.png");
  background-repeat: no-repeat;
  height: 5px;
}
#search_results_keymatches_title {
  font-family: Verdana;
  font-size: 12px;
  font-style: italic;
  color: #444444;
}
#search_results_keymatches_list li {
  margin-top: 12px;
}
#search_results_keymatches_list li a {
  font-family:Verdana;
  font-size: 12px;
  color: #0060ac;
  text-decoration: none;
}
#search_results_keymatches_list li a:hover {
  text-decoration: underline;
}

/* Results list */
#search_results_list {
    float: left;
    margin-top: 60px;
}
#search_results_list li {
  margin-top: 22px;
}
#search_results_list li a{
  font-family: Verdana;
  font-size: 14px;
  color: #0060ac;
  text-decoration: none;
}
ul#search_results_list li>a{
    text-overflow: ellipsis;
    white-space: nowrap;
    width:650px;
    overflow: hidden;
    display: inline-block;

}
#search_results_list li a:hover{
  text-decoration: underline;
}

ul#search_results_list li>span.new-content-tooltip::before {
  content: "\e6a1";
  background-color: #fff;
  border-radius: 50%;
  cursor: default;
  font-family: "icon-font-catweasel";
  font-size: 20px;
  margin-left: 4px;
  color: #888;
}

ul#search_results_list li>span.new-content-tooltip:hover::before {
  color: #0f95fc;
}

#search_results_list li div {
  font-family: Verdana;
  font-size: 12px;
  color: #444444;
  margin-top: 11px;
  margin-bottom: 11px;
}
#search_results_list li div.result-breadcrumb {
  margin-bottom: 22px;
  margin-top: 0px;
  font-family: Arial;
  font-size: 12px;
  font-style: italic;
  color: #888888;
}
#search_results_list li div.result-breadcrumb a {
  font-family: Arial;
  font-size: 12px;
  color: #888888;/*#0060ac*/
  font-style: normal;
  text-decoration: none;
}
#search_results_list li div.result-breadcrumb a:hover {
  text-decoration: underline;
  font-style: normal;
  color: #0060ac;
}
#search_results_list div.separator {
  background-image: url("/img/assets/search-result-page/seperator-line.png");
  background-repeat: no-repeat;
  height: 1px;
  margin-top: 0px;
  margin-bottom: 0px;
}

/*More results button*/
#search_results_more {
  height: 27px;
  float: left;
  color: #FFFFFF;
  cursor: pointer;
  margin-bottom:22px;
  display:none;
}

#search_results_more_left {
  height: 23px;
  float: left;
  padding-top: 4px;
  padding-left: 8px;
  padding-right: 2px;
  font-family: Verdana;
  font-size: 12px;
  text-align: center;
}

#search_results_more_right {
  width: 6px;
  height: 27px;
  float: left;
}

.normal #search_results_more_left {
  background-image: url("/img/assets/search-result-page/more-results-button/more-results-but-left.png");
}
.normal #search_results_more_right {
 background-image: url("/img/assets/search-result-page/more-results-button/more-results-but-right.png");
  color:#fff;
}
.hover #search_results_more_left {
  background-image: url("/img/assets/search/searchbut-over-left.png");
  color:#c5e6fa;
}
.hover #search_results_more_right {
  background-image: url("/img/assets/search/searchbut-over-right.png");
}
.pressed #search_results_more_left {
  background-image: url("/img/assets/search/searchbut-pressed-left.png");
  color:#c5e6fa;
}
.pressed #search_results_more_right {
  background-image: url("/img/assets/search/searchbut-pressed-right.png");
}

#search_results_more_left a {
  color: #FFFFFF;
  text-decoration: none;
  padding-left: 13px;
  padding-right: 13px;
}

#search_results_top_headline_spinner {
  display: none;
  margin-left: -170px;
  margin-top: 35px;
  position: absolute;
}
#error-message {
  display: none;
}
#search_results_more_loading {
  display: none;
  margin-bottom: 22px;
  line-height: 27px;
  color: grey;
}
#results-filter-dropdown {
    display: none;
    float: left;
}

#results_filter_label {
    float:left;
    line-height: 30px;
    margin: 0 14px 0 0;
    text-align: right;
    width: 205px;
}

.change-other-market{
    color: #0060ac;
    font-weight: normal;
    text-decoration: none;
}
.change-other-market:hover{
    text-decoration: underline;
}





body.marketde_APP {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAEJCAIAAADaU9oHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA0ppVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QzNGQzVEN0E4QzE4MTFFODg4RTREMDFCMzMxQ0U3MzIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QzNGQzVENzk4QzE4MTFFODg4RTREMDFCMzMxQ0U3MzIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDpjZGFmMjA4MS1kNDgyLTExN2ItODE0NS1kYTRiOWYwMzViNmIiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDpjZGFmMjA4MS1kNDgyLTExN2ItODE0NS1kYTRiOWYwMzViNmIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5Wycm0AAAAm0lEQVR42uSSSw6AMAhEh17A03tMExO3JthWUSjUz9pFF+UzTB/FNC8JwB8PhnENc8yciOizJjNyX/9uavOhYFakAfK1NS56pd71cY5T7Wt1WfoOjRKXvPiyHm1OfOgZu5+Y21XvebRv6vGKOJ+6zpd9K6HPBTfe2znR/vRd70D2hjIPZPkp/pr9GybRv3E8Hv5UvButZ/a6CTAADAZ9fWORYIwAAAAASUVORK5CYII=') !important;
  background-repeat: repeat-x !important;
  background-position-y: -36px !important;
  font-family: OpenSansSemibold,Arial,sans-serif;
}

body.marketde_APP #fbar_dropdown {
  margin-left: 0;
}

body.marketde_APP #content-area {
  margin-bottom: 64px;
  margin-top:76px;
}

body.marketde_APP #content-area-grid {
  margin-left: 0;
  margin-right: 0;
  width: 960px;
}

body.marketde_APP #content-area-content{
  padding: 28px 30px !important;
}

body.marketde_APP #content-area-wrapper .left_margin,
body.marketde_APP #content-area-wrapper .right_margin,
body.marketde_APP #search_results_top > div {
  background-image: none;
}

body.marketde_APP #search_results_top {
  background-color: rgba(233,249,237,0.33);
  border-bottom: 1px #38cc59 solid;
  border-top: 1px #38cc59 solid;
  margin-left: -30px;
  padding: 0 30px;
  width: 900px;
  margin-top: -28px;
  margin-bottom: 60px;
}

body.marketde_APP #search_results_top_headline {
  color: #fff;
  font-size:34px;
  position: absolute;
  margin-top: -53px;
  margin-left: -30px;

}

body.marketde_APP #search_results_top_results_info {
  color: #646e80;
}

body.marketde_APP #search_results_top_middle{
  padding-left: 0;
}

body.marketde_APP #search_results_body {
  margin-top: 38px;
}

body.marketde_APP #fbar_global_functions,
body.marketde_APP #breadcrumb,
body.marketde_APP .content-area-corners,
body.marketde_APP #search_results_extra {
  display:none !important;
}

body.marketde_APP .change-other-market {
  color: #0F95FE;
}

body.marketde_APP ul#search_results_list li>a {
  width: 900px;
  color: #0F95FE;
}

body.marketde_APP #search_results_list li div {
  color: #646e80;
}

body.marketde_APP #search_results_list div.separator {
  background-repeat: repeat-x;
}

body.marketde_APP #search_results_top_left,
body.marketde_APP #search_results_top_right {
  width: 0;
}


body.marketde_APP #search_results_more_left {
  background-color: #0f95fc;
  border: 1px solid #0f95fc;
  border-radius: 2px;
  font-family: OpenSansRegular,Arial,Arial Narrow,sans-serif;
  font-size: 14px;
  padding: 10px 10px 5px 16px;
}

body.marketde_APP .hover #search_results_more_left,
body.marketde_APP .pressed #search_results_more_left {
  background-color: #0d7fd6;
  border: 1px solid #0d7fd6;
}

body.marketde_APP .normal #search_results_more_left,
body.marketde_APP .normal #search_results_more_right,
body.marketde_APP .hover #search_results_more_left,
body.marketde_APP .hover #search_results_more_right,
body.marketde_APP .pressed #search_results_more_left,
body.marketde_APP .pressed #search_results_more_right {
  background-image: none;

}

body.marketde_APP .background_footer {
  background: linear-gradient(to right,#06c3ca,#91e3a3) !important;
  background-image: none;
  padding-top: 53px;
  padding-bottom: 0;
  height: auto;
}

body.marketde_APP #footer {
  background-color: #fff;
  width:100%;
  padding: 30px 0;
}

body.marketde_APP #footer > div {
  width:960px;
  margin: auto;
  float: none;
  display: block;
}

body.marketde_APP div#fbar_dropdown {
  display: none;
}

body.marketde_APP div#fbar_search {
  margin-left: 0;
}

body.marketde_APP a#fbar_search_submit {
  color: #fff;
  display: inline-block;
  box-sizing: border-box;
  border-radius: 2px;
  font-family: OpenSansRegular,Arial,Arial Narrow,sans-serif;
  font-size: 14px;
  padding: 4px 16px;
  transition: color 0.1s ease-out,background-color 0.1s ease-out,border-color 0.1s ease-out;
  background-color: transparent;
  border: 1px solid #c1cad6;
  margin-bottom: 2px;
  margin-top: 2px;
  margin-left: 2px;
  text-align: center;
  outline: 0 none;
}

body.marketde_APP a#fbar_search_submit:focus, body.marketde_APP a#fbar_search_submit:active {
  background-color: #b2b6c0;
  border-color: transparent;
  color: #fff;
}

body.marketde_APP a#fbar_search_submit:hover {
  background-color: #b2b6c0;
  border: 1px solid #b2b6c0;
  color: #fff;
}